sys-not-throw

Allow using require('sys') on Node.js v0.8.x

Sadly, this package has no readme. Go write one!